# FunctionDoc

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**details** | **string** | A description of the function | [optional] [default to undefined]|
|**params** | **{ [key: string]: string; }** | A description of the function parameters | [optional] [default to undefined]|
|**returns** | **{ [key: string]: string; }** | A description of the function return values. only for read functions | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
